
Katello - Bug #6950

Not possible to install pulp node on the same system as an ipa server

08/06/2014 04:14 AM - Ivan Necas

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Installer   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Katello - Bug #6491: Capsule installer wipes out Apache httpd conf.d Closed 07/03/2014

History

#1 - 08/06/2014 04:16 AM - Ivan Necas

For now, we prevent installing pulp node and ipa support on the same capsule, better solution would be to updated the puppet modules to allow doing

so.

#2 - 08/06/2014 04:16 AM - Ivan Necas

- Related to Bug #6491: Capsule installer wipes out Apache httpd conf.d added

#3 - 08/06/2014 06:54 AM - Eric Helms

- Difficulty set to medium

- Triaged changed from No to Yes

#4 - 12/21/2015 11:47 AM - Eric Helms

- translation missing: en.field_release set to 86

#5 - 02/16/2016 09:09 PM - Eric Helms

- translation missing: en.field_release changed from 86 to 114

#6 - 08/28/2019 08:13 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
